@import url("bootstrap.css");

body {
  padding-top: 50px;
  padding-bottom: 0px;
}

a:link {text-decoration:none; transition: all 0.3s ease-in-out;}

h1,h2,h3,p {padding:0px; margin:8px;}
h1 { font-weight:bold}
h1 { font-size:30px}
h2 { font-size:20px;}
h3 { font-size:16px;}

.item{ height:auto; padding:20px 0px; }
.item1{ height:auto; padding:20px 0px; }
.testtt { min-height:350px;}


.logo{}
.logo img {/*width:80%;*/ height:auto}

.nav{font-family: "Raleway", Arial, serif; font-weight: 400; font-size:17px; letter-spacing:1px; border:none; padding:8px 0 20px 0; color:#000000; }
.navbar-nav { float:right; text-transform:uppercase;}
.navbar-nav>li>a:link{ color:#000000;}

.container {padding-left:50px; padding-right:50px;}
.contain {padding:8px 10px; }
.column01 { text-align:justify}
.column01 img{ width:100%; height:auto}

.brand{}
.brand img{padding:8px;}


/**/
.tittle { text-align:center; }
/*roww*/
.section { padding:25px 0px; }
.header { background-image: url(../img/servicebg.jpg); background-position:center; background-repeat:no-repeat; background-attachment:fixed; height:575px; padding-top:50px; color:#FFFFFF; text-align:center; background-position: center top !important;-webkit-background-size: cover !important;-moz-background-size: cover !important;background-size: cover !important;}
.header img { width:60%;}
.headertext { padding:15px 80px; line-height:25px;}

/**/
.see {}
.see img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	cursor:pointer;
	width:40px;
	height:25px;
 }

.see img:hover {
 opacity:0.8
 }
 /**/
  
.team {min-height:760px; background-image:url(../img/bgnew3.jpg); background-position:center top; background-repeat:no-repeat; color:#FFFFFF; text-align:center}
.teamphoto { }
.teamphoto img{width:100%; height:auto; }

.howit img{width:116px; height:auto; }

.footer {background-color:#292929; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}
.footer a:link,.footer a:visited {color:#FFFFFF;}
.footer a:hover {color:#5cbeee;}

.textp{ padding:15px 50px; line-height:25px;}

.contactinfo{ background-image:url(../img/dronenerds-contactinfi-bg.png);
 background-position:center top; 
 background-repeat:no-repeat; 
 /* background-attachment:fixed; */
 }

a.ticket_pop {
    background-color: #D92211;
    color: #fff;
}
.boxntn-01{}
.boxntn-01 a:link,.boxntn-01 a:visited { color:#FFFFFF; background-color:#D92211; border:1px solid #5cbeee; padding:15px 20px; width:30%; text-decoration: none; transition: all 0.3s ease-in-out; }
.boxntn-01 a:hover {color:#fff; background-color:#99180C; border:1px solid #333333;}

.boxntn-02{}
.boxntn-02 a:link,.boxntn-01 a:visited { color:#fff; border:1px solid #fff; padding:15px 20px; width:30%; text-decoration: none; transition: all 0.3s ease-in-out; }
.boxntn-02 a:hover {color:#FFFFFF; background-color:#99180C; border:1px solid #fff;}

/*bg-color*/
.dronenerds { background-color:#efeeee}
.greybg { background-color:#dededd}
.greybg2 { background-color:#f5f5f5}


/*color*/
.grey {color:#9b9b9b;}
.white {color:#FFFFFF;}
.black {color:#000000;}
/*font-sizw*/
.mid{font-size:18px;}
.small{font-size:13px;}
/**/
.clearme01{height:5px; display:block}
.clearme02{height:15px; display:block}
.clearme03{height:20px; display:block}

.padding01 {padding-top:10px; padding-bottom:10px;}

/**/
.he {}
.he img {
 -webkit-transition: all 0.5s ease 0s;
 -moz-transition: all 0.5s ease 0s;
 -o-transition: all 0.5s ease 0s;
 -ms-transition: all 0.5s ease 0s;
 transition: all 0.5s ease 0s;
 cursor:pointer;
 }

.he img:hover {
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 transform: rotate(360deg);
 }
 /**/
 
 /*form*/
.lc_button2{
	background: url(../img2/form/in_email.png)  no-repeat left center;
	border:none; background-color:#eeeeee;
	width:100%;
	height:38px;
	color:#5e5e5e;
	padding-left:40px;
	font-size:15px; border-radius:5px;
}
.submit_buttom{
	background: url(../img2/form/button.png) no-repeat left top;
	border:none; background-color:#5cbeee;
	width:50%;
	height:40px;
	color:#fff;
	margin-top:0px;
	margin-bottom:12px; 
	font-size:16px;
	padding:8px 15px;
	cursor:pointer; border-radius:5px;
}
.submit_buttom a:link{opacity: 0.8;}
.submit_buttom a:visited{opacity: 0.8;}

.submit_buttom a:hover{background: url(../img2/form/button-hover.png) no-repeat left top; border:none;
	width:305px;
	height:45px;
	color:#fff;
	margin-top:8px;
	margin-bottom:12px; 
	font-size:24px;
	cursor:pointer; background-color:#000099;}



/* All Mobile Sizes (devices and browser)
====================================================================== */

@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}


@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}


@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

@media only screen and (max-width: 767px) {
.logo { padding-top:5px}
.logo img {width:70%; height:auto;}
.header { height:700px; padding-top:100px; }
.header img { width:100%;}
.header .see  img {width:40px; height:25px;}
.headertext { padding:15px 0px;}
.contain {padding:8px 0px; }
.team { background-image:url(../img/dronenerds--team-bg02.png); background-repeat:repeat-y; background-position:left top; height:auto}
.boxntn-01{ width:100%; }
.contactinfoimge img {width:100%}


}
@media only screen and (min-width: 100px) and (max-width: 767px) {

}
/*
*	Modified Css
*/
#notification-bar{
	background: #00365C;
}
.cms-page-view.cms-service h2.headertext{
	color:#fff;
}
h3.see.wow.fadeInRight {
    color: #fff;
}
.cms-page-view.cms-service {
	font-family: "Raleway", Arial, serif;
}
.cms-page-view.cms-service .carousel-content img{
	display:inline-block;
}
.cms-page-view.cms-service  p{
	font-family: "Raleway", Arial, serif!important;
}
.cms-page-view.cms-service .carousel-content  p, .cms-page-view.cms-service .carousel-content  h2{
	color:#fff;
}
.cms-page-view.cms-service .col-main .std{
	margin-bottom:0px;
}

.cms-page-view.cms-service h1.tittle  strong{
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}
.cms-page-view.cms-service  h1.tittle  strong{
	color: #ffffff;
}
.cms-page-view.cms-service  h1.tittle.col_dark  strong{
	 color: #333;
}
h2.addr{
    font-weight: 500;
    line-height: 1.1;
    font-size: 20px;
    color: #333!important;
}

h2.addr img{
	display:inline;
}

/* ==============How it works Section=============== */

.contain {padding: 8px 10px;}
.std section.how-it-work {padding: 70px 0;}
.std section.how-it-work .work-title h1 {color: #333;font-weight: 700;line-height: 1.2;text-transform: uppercase;font-family: 'Lato', sans-serif;font-size: 28px;margin: 0;}
.std section.how-it-work .work-title {text-align: center;}
.std section.how-it-work p.textp {color: #636363;font-size: 14px;line-height: 24px;font-style: normal;font-family: "Raleway", Arial, serif!important;margin: 0 0 1.5em;padding: 15px 50px;}
.std section.how-it-work .work-steps ul {margin: 0 !important;padding: 0;list-style: none !important;}
.std section.how-it-work .work-steps ul li {display: block;width:100%;position: relative;margin: 0;}
.std section.how-it-work span.how-arrow {display: inline-block;width: 250px;text-align: right;position: relative;}
.std section.how-it-work span.how-arrow::before {content: '';height: 3px;background: #ececec;width: 100%; display: block;position: relative; top: 17px;left: -14px;}
.std section.how-it-work span.how-text {color: #1a3644;font-size: 20px;padding-left: 30px;}
.std section.how-it-work span.how-icons {display: inline-block;margin-left: 10px !important;position: relative; z-index: 9;}
.std section.how-it-work span.how-arrow img {width: auto;display: inline-block;position: relative;z-index: 9;}
.std section.how-it-work .work-steps ul li span.how-text {display: inline-block; width: 535px;max-width: 100%;}
.std section.how-it-work .work-steps ul li span {display:inline-block;vertical-align: middle;margin: 0;}
.std section.how-it-work .work-steps ul li:nth-child(even) {left: -102px;}
.std section.how-it-work .work-steps ul li:nth-child(2) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(3) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(4) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(5) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(6) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(7) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(8) {margin-top: -43px;}
.std section.how-it-work .work-steps ul li:nth-child(9) {margin-top: -43px;}
.std section.how-it-work .work-steps {padding-left: 55px;}
.std section.how-it-work .work-steps ul li span.how-text p {margin: 7px 0 0;color: #1a3644;font-size: 20px;}
.std section.how-it-work span.req {background: #343434;font-size: 16px;text-transform: uppercase;font-weight: bold;color: #fff;font-family: 'Lato', sans-serif;padding: 13px 11px;margin-right: 5px;}
.std section.how-it-work span.num {font-size: 22px;color: #57bbed;font-weight: bold;font-family: 'Lato', sans-serif;margin-left: 5px;}
.std section.how-it-work p.bottom-req {display: block;text-align: center;margin: 70px 0 0;color: #1a3644;font-size: 20px;}
.work-steps a.ticket_pop {width: auto !important;padding: 8px 10px !important;display: inline-block;font-size: 17px !important;}


@media (min-width:768px) and (max-width:1024px) {
	.std section.how-it-work .work-steps ul li:nth-child(even) {left: 0;}
	.std section.how-it-work .work-steps ul li {margin-bottom: 90px;}
	.std section.how-it-work .work-steps ul li span.how-text {text-align: right;width: 100%;}
	.std section.how-it-work .work-steps {padding-left: 0;}
}
@media (max-width:767px) {
	.std section.how-it-work .work-steps ul li:nth-child(even) {left: 0;}
	.std section.how-it-work .work-steps ul li {margin-bottom: 50px;text-align: center;}
	.std section.how-it-work .work-steps ul li span.how-text {text-align: center;width: 100%;}
	.std section.how-it-work .work-steps {padding-left: 0;}
	.std section.how-it-work p.textp {padding: 15px 15px;}
	.std section.how-it-work .work-steps ul li span {display: block;margin-bottom: 25px;margin-left: auto; margin-right: auto;}
	.std section.how-it-work .work-steps ul li span.how-arrow {display: none;}
	.std section.how-it-work span.how-icons img {width: 150px;}
	.std section.how-it-work span.how-number img {width: 55px;}
	.std section.how-it-work p.bottom-req {margin: 0;}
	.std section.how-it-work span.req {display: block;width: 219px;margin: 0 auto 15px auto;}
	.std section.how-it-work span.how-text {padding-left: 0;}
	.work-steps a.ticket_pop {display: block;width:280px !important;max-width: 100%; margin-bottom: 32px;}
}
/* ==============How it works Section=============== */

#testimonial_bg{
	background-image:url("../img/dronenerds-testimoni-bg.png");
	color:#fff;
}
